@charset "utf-8";
/* CSS Document - Rebates*/
a { /*color: #F37962;*/ color: #eb1317; transition: 0.3s all ease; -webkit-transition: 0.3s all ease; }
a:hover { color: #eb1317; text-decoration: underline; }
a:focus { text-decoration: none; color: #eb1317; }
img { border: 0; vertical-align: middle; }

.promoSlideshow .body {
  background: none;
  position: relative;
}
.promoSlideshow .body .list .item span.caption {
  display:none;
  background: none;
  position: relative;
}
.promoSlideshow .foot {
  background: none;
  position: relative;
}
.wptheme_ie7 .promoSlideshow .foot,
.wptheme_ie8 .promoSlideshow .foot {
  margin-bottom: -5px;
}
/*OLD Rotator Controller*/
/*
.promoSlideshow .listNav {
  background-color: #ffffff;
  padding: 0px;
  text-align: center;
  width: 100%;
}
.promoSlideshow .listNav ul {
  border: none;
}
.wpthemeFrame .listNav li {
  display: inline;
  margin: 16px;
}
.wpthemeFrame .listNav a,
.wpthemeFrame .listNav a:active,
.wpthemeFrame .listNav a:focus,
.wpthemeFrame .listNav a:hover,
.wpthemeFrame .listNav a:link,
.wpthemeFrame .listNav a:visited {
  background: none;
  background-color: #606060;  
  color: #606060;  
  border-radius: 50%;
}
.wpthemeFrame .listNav a:active,
.wpthemeFrame .listNav a:focus,
.wpthemeFrame .listNav a:hover,
.wpthemeFrame .listNav .dojoxRotatorSelected a {
  background: none;
  background-color: #10498f;  
  color: #10498f;  
  border-radius: 50%;
}
*/
/* Start Imported AE Controller */
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNumber {
/*  display:none;*/
  vertical-align: bottom;
  width: 50px;
}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorIcon {
  vertical-align: middle;
}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNext a {
/*  background-image: url("../img/wcm.comps.image/shuttleArrowRightUnselected.jpg"); moved to images.css */
  background-position: center right;
  background-repeat: no-repeat;
  display: inline-block;
  float: right;
  height: 71px;
  width: 37px;
}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNext a:hover {
/*  background-image: url("../img/wcm.comps.image/shuttleArrowRightSelected.jpg"); moved to images.css */
  background-position: center right;
  background-repeat: no-repeat;
  display: inline-block;
  float: right;
  height: 71px;
  width: 37px;
}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorPrev a {
/*  background-image: url("../img/wcm.comps.image/shuttleArrowLeftUnselected.jpg"); moved to images.css */
  background-position: center left;
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  height: 71px;
  width: 37px;
}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorPrev a:hover {
/*  background-image: url("../img/wcm.comps.image/shuttleArrowLeftSelected.jpg"); moved to images.css */
  background-position: center left;
  background-repeat: no-repeat;
  display: inline-block;
  height: 71px;
  width: 37px;
}
.wpthemeFrame  .promoSlideshow .listNav li.dojoxRotatorNumber a {
/*  background-image: url("../img/wcm.comps.image/shuttlePageUnselected.png"); moved to images.css */
/*  background-color: transparent;
  background-position: bottom center;
  background-repeat: no-repeat;*/
  background: none;
  background-color: #ffffff;
  border: solid 1px #336699;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #ffffff;
  display: inline-block;
  filter: none;
  float: none;
/*  height: 100%;*/
  line-height: 16px;
  padding: 2px 6px;
/*  width: 50px;*/
  behavior: url("/wps/ThemeAustinEnergy/css/PIE.htc");
  -pie-watch-ancestors: 1;
}
.wptheme_ie7 .wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNumber a {
  margin:0 10px;
}
.wpthemeFrame  .promoSlideshow .listNav li.dojoxRotatorNumber a:hover,
.wpthemeFrame  .promoSlideshow .listNav li.dojoxRotatorNumber.dojoxRotatorSelected a {
/*  background-image: url("../img/wcm.comps.image/shuttlePageSelected.png"); moved to images.css */
  background-color: #336699;
  color: #336699;
}
/*.wpthemeFrame .promoSlideshow .listNav LI.dojoxRotatorNumber A span {color:transparent !important;}*/
.wptheme_ie7 .wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorIcon.dojoxRotatorPrev{position:absolute;left:0;bottom:50%;z-index:2;}
.wptheme_ie7 .wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorIcon.dojoxRotatorNext{position:absolute;right:0;bottom:50%;z-index:1;}
.wptheme_ie7 .wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNumber{position:relative;top:93%;zoom:1;}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNext a,
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNext a:hover,
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorPrev a,
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorPrev a:hover {
  background-color:#000000;
  background-color:rgba(0,0,0,0.5);
  filter:alpha(opacity=50);
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  height:36px;
  margin-bottom:35px;
  transition:1.0s;
  width:25px;
}
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNext a:hover,
.wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorPrev a:hover {
  background-color:rgba(0,0,0,1.0);
  filter:alpha(opacity=100);
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.wptheme_ie7 .wpthemeFrame .promoSlideshow .listNav li.dojoxRotatorNext a {
  margin-bottom:0;
}
.promoSlideshow.caption.full {
  border: none;
  overflow: visible;
  z-index: 0;
}
.mobile .promoSlideshow.caption.full {
  margin-bottom: 0px;
}
.promoSlideshow.caption .listNav {
  height: 100%;
  padding: 0px;
}
.promoSlideshow.caption .listNav ul {
  display: table;
  height: 100%;
  text-align: center;
  width: 100%;
}
.promoSlideshow.caption .listNav ul  li {
  display: table-cell;
}
.promoSlideshow .foot {
  background: none;
  position: absolute;
  pointer-events:none;
  top: 0px;
  z-index: 2;
}
.promoSlideshow .foot .dojoxRotatorNumber a,
.promoSlideshow .foot .dojoxRotatorIcon a {
  pointer-events:all;
}
.promoSlideshow.caption .foot .contentConstrain {
  height: 100%;
}
.mobile .promoSlideshow .list img {
  height:auto;
}
.mobile  .promoSlideshow.caption .contentConstrain {
  bottom:inherit;
}
.mobile .promoSlideshow .foot {
  height:0px;
}
.wptheme_ie7 .promoSlideshow .foot,
.wptheme_ie8 .promoSlideshow .foot {
  margin-bottom: -5px;
}
.wptheme_ie7 .caption.promoSlideshow .foot .contentConstrain {
  position: absolute;
}
/* End Imported AE Controller*/

.wpthemeMobileNav ul.wpthemeExpandNav a, .wpthemeMobileNav ul.wpthemeExpandNav a:hover, .wpthemeMobileNav ul.wpthemeExpandNav a:active, .wpthemeMobileNav ul.wpthemeExpandNav a:focus {
  color: #ccc !important;
}


.promoSlideshow .contentConstrain {
  height: auto;
}

.promoSlideshow.caption.full .slideCaption { border: 0px solid red; text-shadow: none; left: auto; padding: 0px 60px; }
.promoSlideshow .slideCaption .headline { color: #666666; font-family: 'Open sans', sans-serif; font-size: 38px; font-weight: 300; line-height: 56px; margin-bottom: 15px; }
.promoSlideshow .slideCaption .captionCta > a:hover { text-decoration: none; }
.promoSlideshow .slideCaption .captionDescription > a:hover { text-decoration: none; }
.promoSlideshow .slideCaption .subheadline { color: #666666; line-height: 30px; font-family: 'Open sans', sans-serif; font-size: 18px;  }
.promoSlideshow .captionCta { margin: 30px 0px; padding: 15px 0px; }
.promoSlideshow .yellowcta { display: inline; color: #ffffff; border: 1px solid #eb1317; background: #eb1317; padding: 15px 20px; font-family: 'Open sans', sans-serif; font-size: 22px; transition: 0.3s all ease; }
.promoSlideshow .yellowcta:hover { background: transparent; color: #eb1317; font-size: 22px; }

.promoSlideshow .listCaption,
.promoSlideshow .slideCaption {
  color: #ffffff;
  /*max-width: 535px;*/
  max-width: 50%;
  padding: 0px 10px 5px;
  position: absolute;
  right: 0px;
  bottom: 40px;
  text-decoration: none;

  /*
  opacity: 1;  
  background-color :#000000;
  background-color: rgba(0,0,0,0.4);
  filter: alpha(opacity=40);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  */
}
@media screen and (max-width: 480px) {
  .promoSlideshow .slideCaption{position:static;}
}

.promoSlideshow .listCaption h3,
.promoSlideshow .slideCaption h3 {
  /*color: #10599b;*/
  color: #fffff;
  font-size: 20px;
  font-weight: normal;
  margin: 5px 0px 10px;
  opacity: 1.0;
  -moz-opacity: 1.0;/* older mozilla */
  filter: alpha(opacity=100);/* ie7 & 8*/
}

.promoSlideshow .listCaption h3 a,
.promoSlideshow .slideCaption h3 a {
  color: #ffffff;
}

.promoSlideshow .listCaption p,
.promoSlideshow .slideCaption p {
  line-height: 15px;
  margin: 0px;
  opacity: 1.0;
  -moz-opacity: 1.0;/* older mozilla */
  filter: alpha(opacity=100);/* ie7 & 8*/

  color: #ffffff;
}

.container12 ul{padding-left:40px;}
.container12 ul a {
  color: #eb1317;
  /*color: #F37962;*/
  /*color: #10599b;*/
  /*font-weight: bold;*/
  /*font-weight: normal;*/
}

.container12 ol a{
  color: #eb1317;
  /*color: #10599b;*/
  /*color: #F37962;*/
  font-weight: bold;
}

.container12 ol a:hover { color: #eb1317; }

/*
.container12 p a,
.container12 .body ul a,
.container12 .body ol a,
.promoSlideshow .listCaption p a,
.promoSlideshow .slideCaption p a{
  color: #10599b;
  font-weight: bold;
}
*/

.promoSlideshow .listCaption p a,
.promoSlideshow .slideCaption p a{
  color: #c7d8e9;
}

.editableField div{display:inline-block;}
.featurettes .grid2{border:solid 1px #000000;width:47%;overflow:hidden;}
.featurettes .grid2 div{padding-bottom:50px;margin-bottom:-50px;}
.featurettes > .grid2 > div > img,.featurettes > .grid3  > img{width:100%;}
.edit-mode .featurettes > .grid2 > div > div.wcm-default-inplace-editable > span > img{width:100%;}
.featurettes .grid2 div ul{white-space:nowrap;}
.featurettes ul{padding-left:25px;}
.wptheme_ie7 .featurettes ul{margin-left:0px;}
.featurettes.container12{margin:0px;margin-bottom:2%;overflow:hidden;padding:0px;float:left;width:100%;}
.featurettes.container12 h3{color:#000000;font-size:12px;font-weight:bold;margin:5px 5px 10px 5px;}
.featurettes.container12 > .grid2 > div > div.wcm-default-inplace-editable {line-height:0px;margin:0;padding:0}
.categories .grid3{border:none;}
.categories ul{padding-left:25px;}
.categories.container12{margin:0px;margin-bottom:2%;overflow:hidden;padding:0px;float:left;width:100%; }
.categories.container12 h3{color:#000000;font-size:12px;font-weight:bold;margin:5px 0px 10px;}
.categoryList{position:relative; box-shadow: 0px 0px 5px #e4e4e4; padding: 20px; margin-top: 5px; margin-bottom: 20px;}
.categoryList ul{padding-left:0px; margin-left:0px;}
.categoryList ul li{margin-left:5px; list-style:none; margin-bottom:13px;}
.categoryList ul li a{}
/*.edit-mode .categoryList ul{padding-left:30px;}*/
/*.edit-mode .categoryList ul li{list-style:none;margin-left:14px;}*/
.breadcrumb ul li{display:inline;}
.landing {position:relative;}
.landing h1{margin:0 0 10px 0;color:#10599b;font-size:26px;font-weight:normal;}
.landing .body{margin:10px 0px;}
.authorListItem,.categoryList ul li.authorListItem{list-style-type:none;margin-left:0px;}
editLink.authorListItem,.categoryList ul li.editLink.authorListItem{float:left;margin-left:-5px;}
.authorLink{color:#10498F;font-style:italic;}
.authorLink img{vertical-align:top;margin-top:1px;}
.authorHint{color:#10498F;font-style:italic;margin:0 5px;}
.authorHint span{display:inline-block;text-indent:3px;}
.authorTool{font-family:Arial,Helvetica,sans-serif;padding:10px 2px;}
.authorTool h4{margin:0 0 10px 0;}
.authorTool ul{padding:0;margin:0;list-style:none;white-space:nowrap;}
.authorTool ul li{}
.authorTool ul li a{display:inline-block;height:18px;vertical-align:bottom;}
.authorButtons{display:inline;position:absolute;left:0;margin-left:-9px;}
.authorButtons a{}
.wpthemeControlBody .editLink a{opacity:0.5;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);}
.wpthemeControlBody .editLink a:hover{opacity:1.0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);}
.blueButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
  -webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
  box-shadow:inset 0px 1px 0px 0px #97c4fe;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
  background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
  background-color:#3d94f6;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #337fed;
  display:inline-block;
  color:#ffffff;
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:1px 1px 0px #1570cd;
}
.blueButton:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
  background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
  background-color:#1e62d0;
  text-decoration: none;
}.blueButton:active {
  position:relative;
  top:1px;
  text-decoration: none;
}
.psp_BlueBox {
  background-color: #e9f0f7;
  padding: 10px;
  border: medium solid #10599b;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.psp_boxbackground {
/*
   background-color: #d7d7d7; 
   background-image: url(images/fallback-gradient.png); moved to default_images.css 
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#d7d7d7));
   background-image: -webkit-linear-gradient(top, #fff, #d7d7d7); 
   background-image:    -moz-linear-gradient(top, #fff, #d7d7d7);
   background-image:     -ms-linear-gradient(top, #fff, #d7d7d7);
   background-image:      -o-linear-gradient(top, #fff, #d7d7d7);
   background-repeat: repeat-x;
*/
   background: none;
   padding:5px;
   border:1px solid #b3b3b3;
   display:inline-block;
   text-align: center;
}
.psp_boxbackground a {
  font-weight: bold;
}
.pspDisclaimer {
  /*font-family: Verdana, Geneva, sans-serif;*/
  font-family: 'Open sans', sans-serif;
  font-size: 12px;
  font-style: italic;
}
.pspSmallText {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 85%;
}
.pspDisclaimerHead {
  /*color: #eb1317;*/
  color: #333333;
  font-weight: 700;
  font-size: 16px;
}

.pspFrontPageHead { color: #10599b; font-weight: bold; font-size: 120%; }
.pspFrontPageHead a:hover { text-decoration: none; color: #F60; }
.pspFrontPageHead a:active { text-decoration: none; color: #F60; }

.pspSideHead { /*color: #10599b;*/ color: #333333; font-weight: bold; font-size: 120%; }
.pspSideHead a:hover { text-decoration: none; color: #F60; }
.pspSideHead a:active { text-decoration: none; color: #F60; }

.pspFeaturedHead { color: #10599b; font-weight:bold; font-size: 110%; }
.pspFeaturedHead a:hover { text-decoration: none; color: #F60; }
.pspFeaturedHead a:active { text-decoration: none; color: #F60; }

.pspSubcatHead { color: #10599b; font-weight:bold; font-size: 100%; }

.pspPageNavigation{}

.offeringIncentive, .offeringIncentive th, .offeringIncentive td{border:1px solid black;}

/* Rebate System Styles */
.pspHeaderMain {
  background: #0763af;
  padding: 40px 0px;
}

.pspHeader { font-family: 'Open sans', sans-serif; text-align:center; }
.pspHeader h2 { color:#ffffff; font-size: 32px;  font-weight: 700; margin: 0; }
.pspHeader h3 {font-size: 30px;font-weight: 300;color: #ffffff;margin-top: 18px;font-family: 'Open sans', sans-serif;}


.pspHeader a {
  font-weight: bold;    
}

.psp_questions { 
  border: 1px solid #B3B3B3;
  display: inline-block; 
  width: 100%; 
  margin-top: 20px; 
}
.psp_questions a{ 
  font-weight: bold; 
}
.questionsHead { 
  background: #2769A5; 
  text-align: center; 
  color: #ffffff; 
  padding: 10px 0px; 
  font-size: 16px; 
  font-weight: bold; 
  margin-bottom: 10px; 
}
.questionsText { 
  padding: 5px; 
}
.psp_rebateChicklet {
    background: none;
    padding: 20px;
    border: 1px solid #e4e4e4;
    /*display: inline-block;*/
  /*float: right;*/
  /*width: 30%;*/
  width: 84%;
  margin-left: 10px;
  margin-bottom: 10px; 
    font-size: 13px; 
    line-height: 22px; 
    /*text-align: center;*/
    /*margin-top: 30px;*/
}
.psp_rebateChickletWrapper {
  width: 40%;
  float: right;
}
.psp_signUpButton {
    background: #eb1317;
    border: 1px solid #eb1317;
    color: #FFF;
    display: inline-block;
    padding: 10px 20px;
    /*border-radius: 4px;*/
    text-decoration: none;
    text-shadow: none;
    font-family: Arial,Helvetica,sans-serif;
    /*font-weight: bold;*/
}
.psp_signUpButton:hover {
    background: transparent;
    /*border: 1px solid rgb(91, 91, 91); */
    border: 1px solid #eb1317;
    color: #eb1317;
    text-decoration: none;
}
a.psp_signUpButton:focus { color: #ffffff; }

.psp_boxHeading {
    font-size: 16px;
    color: #eb1317;
    font-weight: bold;
    /*margin-top: 10px;*/
    margin-bottom: 10px; 
}

/* Styles for the participating companies grid */
.pspCompanyTable{}
.pspCompanyTable .gridFilter{margin:0px 3px;}
.pspCompanyTable a.gridFilter{cursor:pointer;}
.pspCompanyTable span.gridFilter{color:#808080;}
.pspCompanyTable .dojoxGridPaginatorStep{cursor:pointer;}
.pspCompanyTable .dojoxGridCell{font-size:13px;}

/* Search Styles */
#ae-searchResults{}
#ae-searchFilter{ /*padding:10px 0px*/ }
#ae-searchResultSize{padding-top:20px;}
.ae-searchResult{margin-top:20px;}
.ae-searchResultTitle{color:#10599b;font-weight:bold;font-size: 100%;}
.ae-searchResultURL{color:#888888;font-size:11px;}
.ae-searchResultSummary{}

/* generic overrides, keep these last in this file! */
.noPadding{padding:0px;}
.noPaddingH{padding-left:0px;padding-right:0px;}
.noPaddingV{padding-bottom:0px;padding-top:0px;}
.center{text-align:center;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.none{float:none;}
.full{width:100%;}
.paragraph{margin:1em 0;position:relative;}
.noBold{font-weight:normal;}


/* New Styles for PowerSaver2 */

.aboutWrapper { padding-top: 20px; border-top: 1px solid #e4e4e4; }

/* Blue Buttons*/
.blueButtonLg { display: inline-flex; margin: 0px 0px; }
.blueButtonLg a { color: #ffffff; border: 1px solid #0763af; background: #0763af; padding: 15px 20px; font-size: 22px; font-family: 'Open sans', sans-serif; }
.blueButtonLg a:hover { background: transparent; color: #0763af; }

.blueButtonMd { display: inline-flex; margin: 0px 0px; }
.blueButtonMd a { color: #ffffff; border: 1px solid #0763af; background: #0763af; padding: 10px 15px; font-size: 18px; font-family: 'Open sans', sans-serif; }
.blueButtonMd a:hover { background: transparent; color: #0763af; text-decoration: none; }

.blueButtonSm { display: inline-flex; margin: 0px 0px; }
.blueButtonSm a { color: #ffffff; border: 1px solid #0763af; background: #0763af; padding: 10px 15px; font-size: 14px; font-family: 'Open sans', sans-serif; }
.blueButtonSm a:hover { background: transparent; color: #0763af; }

.blueHead { color: #0763af; font-size: 30px; }

.ctaBanner { border: 1px solid #0763af; color: #FFFFFF; padding: 40px 60px; }
.ctaBanner:hover { border: 1px solid #0763af; color: #0763af; cursor: pointer; }
.ctaBannerButton { position: absolute; top: 30%; right: 0px; font-size: 38px; }
.ctaBanner h2 { font-family: 'Open sans', sans-serif; font-size: 32px; font-weight: 700; margin: 0px; margin-bottom: 15px; }
.ctaBannerText { font-size: 20px; font-family: 'Open sans', sans-serif; font-weight: 400; }

.contactBody { display: none; }
.contactUsMain { border-bottom: 1px solid #e4e4e4; /*border-top: 1px solid #e4e4e4; */ padding: 60px 15px; }
.contactUsMain > p > a { color: #F37962; transition: 0.3s all ease; }
.contactUsMain a:hover { color: #eb1317; text-decoration: none; }
.contactUsMain p { margin: 0; padding: 0; font-size: 14px; margin-bottom: 5px; }
.contactUsTitle { color: #eb1317; font-size: 16px; margin-bottom: 20px; font-weight: 700; }

.divider { position:relative; z-index: 3; margin-top: -18px; border-top: 1px solid #e4e4e4; }

.dojoxGridPaginator { background: none !important; font-size: 14px; }
.dojoxGridPaginator td { border: 0px; }

.featureCalloutHead { font-family: 'Open sans', sans-serif; font-size: 22px; font-weight: 700; margin-bottom: 20px; }
.featureCta a { font-size: 30px; color: #999999; text-decoration: none; transition: 0.3s all ease; }
.featureCta a:hover { font-size: 30px; color: #666666; }
.featureDots { display: inline-block; margin-bottom: 20px; margin: auto; text-align: center; }
.featureDot1 { background: #00A0E0; border: 1px solid #00A0E0; border-radius: 50%; float: left; height: 20px; margin-right: 10px; width: 20px; /*transition: 1s all ease-in-out;*/ }
.featureDot2 { background: #eb1317; border: 1px solid #eb1317; border-radius: 50%; float: left; height: 20px; margin-right: 10px; width: 20px; }
.featureDot3 { background: #FFCB64; border: 1px solid #FFCB64; border-radius: 50%; float: left; height: 20px; margin-right: 10px; width: 20px; }
.featureDot4 { background: #72BF44; border: 1px solid #72BF44; border-radius: 50%; float: left; height: 20px; margin-right: 10px; width: 20px; }
.featureHeadline { color: #eb1317; font-family: 'Open sans', sans-serif; font-weight: 700; font-size: 28px; text-align: center; padding: 40px 0px; }

/* Homepage Marketing Styles WebApp */
.featureLearnHead { color: #333; font-family: 'Open sans', sans-serif; font-size: 30px; font-weight: 300; line-height: 42px; margin-bottom: 30px }
.featureHead { padding: 40px 0px; }
.featureHeadLeft { color: #eb1317; font-weight: 700; font-size: 28px; margin: 0px 0px; text-align: left; position: relative; z-index: 4; }
.featureHeadLeft span {  background: #ffffff; padding: 0px 20px; padding-left: 0px; }
.featureText { color: #333;font-family: 'Open sans', sans-serif; font-size: 16px; line-height: 28px; }
/* End Marketing Styles WebApp */

.featureMain > div.grid4of12 { text-align:center; }
.featureOfferingDesc { color: #666666; font-family: 'Opens-sans', sans-serif; font-size: 16px; line-height: 28px; padding-bottom: 20px; }
.featureOfferingHead { color: #eb1317; font-family: 'Opens-sans', sans-serif; font-size: 16px; font-weight: 700; padding-bottom: 5px; }
.featureOfferingHead a { color: #eb1317; }
.featureOfferingHead a:hover, .featureOfferingHead a:focus { text-decoration: none; }
.featureOfferingImg { transition: 0.3s all ease; }
.featureOfferingImg:hover { transform: scale(1.05); }
.featureOfferingImgWrapper { margin-bottom: 20px; overflow: hidden; }
.featureOfferingLink a { font-size: 14px; font-family: 'Opens-sans', sans-serif; font-weight: 600; }
.featureOfferingLink a:hover { text-decoration: none; padding-right: 10px; cursor: pointer; }
.featureOfferingLink a:focus, .featureOfferingLink a:active { color: #eb1317; text-decoration: none; }
.featureOfferingLink > span { color: #eb1317; font-weight: 600; }
.featureRow { padding: 60px 0px 80px; }
.featureText { font-size: 16px; line-height: 28px; color: #666666; margin: 20px 0px; }

.footerBannerWrap { position: relative; background: #0763af; }
/*.footerBannerWrap:hover + a.footerNext span, .footerBannerWrap:hover + a.footerPrev span, a.footerPrev:hover, a.footerNext:hover { color: #0763af; text-decoration: none; }*/
/*.footerBannerWrap:hover * { color: #0763af; background: #ffffff; text-decoration: none; }*/
.footerBannerWrap a, .footerBannerWrap a:focus { color:white; text-decoration:none; }
.footerBannerWrap:hover { background-color: #ffffff; transition: 0.3s all ease; color: #0763af; }
div.footerBannerWrap:hover a, div.footerBannerWrap:hover div.ctaBanner, div.footerBannerWrap:hover div.ctaBannerText { color:#0763af; }
a.footerNext { right: 15px; }
a.footerPrev, a.footerPrev:focus { left: 15px; text-decoration: none; }
a.footerNext, a.footerPrev { font-size: 24px; color: #ffffff; position: absolute; top: 45%; transition: none; }
.wpthemeFooter ul.wpthemeLinks li {
  border: none;
}
.wpthemeControl {
  margin-bottom: 0px;
}
.grey { color: #666666; }

iframe { border:0px; }

.landingFeatureImg { width: 100%; height: auto; margin-bottom: 20px; }
.landingFeatureDesc { font-family: 'Open sans',sans-serif; font-size: 22px; font-weight: 300; line-height: 36px; }
.landingFeatureHeadWrap { background: #eb1317; margin: 30px 0px 20px; padding: 20px; }
.landingFeatureHeadWrap2 { background: #0763af; margin: 30px 0px 20px; padding: 20px;}
.landingFeatureHeadline { color: #ffffff; font-size: 22px; font-weight: 600; font-family: 'Open sans', sans-serif; }
.landingFeatureWrap { margin-bottom: 20px; }
.langingFeatureWrap .featureOffeirngLink a { font-size: 14px; }
.landingFeatureWrap .featureOfferingLink > span { color: #eb1317; font-size: 14px; }

.learnFeatureImg img { width: 100%; height: auto; margin-bottom: 20px; }


/* Homepage Marketing Styles HPWES */
.marketing { margin: 60px 0px 40px; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #e4e4e4; /*background: #f5f5f5;*/ }
.marDesc { color: #666666; font-family: 'Open', sans-serif; font-size: 16px; line-height: 28px; padding: 15% 5% 0% 5%; }
.marDesc h2 { color: #444444; font-family: 'Open', sans-serif;  font-size: 24px; font-weight: 600; line-height: 36px; margin: 0px; margin-bottom: 15px; }
/* End Marketing Styles HPWES */

.menuArrow { color: #666666; font-size: 18px; float: right; line-height: 24px; -ms-transform: rotate(0deg); /* IE 9 */ -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */ transform: rotate(0deg); transition: 0.3s all ease; }
.menuArrowRotate { color: #666666; font-size: 18px; float: right; line-height: 24px; -ms-transform: rotate(90deg); /* IE 9 */ -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */ transform: rotate(90deg); transition: 0.3s all ease; }

.noBleed { padding: 0px; margin: 0px; }

.offeringGrp a { font-size: 14px; }
.offeringGrp a:hover { color: #eb1317; }

.pageHead h1 { font-size: 38px; font-weight: 700; line-height: 44px; margin: 0; margin-bottom: 10px; }
.pageSubhead h2 { font-size: 22px; font-weight: 300; }
.pageTitle { color: #ffffff; }


.pageTitleRow {
  background: #0763af;
  font-family: 'Open Sans', Tahoma, sans-serif;
  margin-bottom: 15px;
  padding: 40px;
  margin-top: 0px;
}


.pspContent { color: #555555; font-family: 'Open Sans', sans-serif; font-size: 16px; }
.pspContent blockquote { border-left: 5px solid #e4e4e4; font-style: italic; margin-left: 30px; padding-left: 10px; }
.pspContent a { font-weight: bold; }
.pspContent h1 { color: #333333; font-size: 38px; font-weight: 700; margin: 10px 0px; }
.pspContent h2 { color: #333333; font-size: 28px; font-weight: 700; margin: 10px 0px; }
.pspContent h3 { color: #333333; font-size: 20px; font-weight: 700; margin: 10px 0px; }
.pspContent h4 { color: #333333; font-size: 16px; font-weight: 700; margin: 10px 0px; }
.pspContent h5 { color: #333333; font-size: 14px; font-weight: 700; margin: 10px 0px; }
.pspContent h6 { color: #333333; font-size: 10px; font-weight: 700; margin: 10px 0px; }
.pspContent p { line-height: 25px; margin: 0; margin-bottom: 15px; }
.pspContent li { margin-bottom: 15px; }
.pspContent table { border: 0px; border-collapse: collapse; }
.pspContent th { color: #eb1317; }
.pspContent th,td { border: 0px; border-top: 1px solid #e4e4e4; padding: 10px; }
.pspContent tr { border-bottom: 1px solid #e4e4e4; }
.pspContent .pspDisclaimer { line-height: 18px; }
.pspContent .learnDesc p { font-family: 'Open sans', sans-serif; font-size: 22px; font-weight: 300; line-height: 36px; }
.pspContent .offeringDesc p { font-family: 'Open sans', sans-serif; font-size: 22px; font-weight: 300; line-height: 36px; }
.pspContent .offeringImg img { margin-bottom: 20px; }

.pspDocs { box-shadow: 0px 0px 5px #e4e4e4; padding: 30px; margin-bottom: 20px; }

/* Red Buttons */
.redButtonLg { display: inline-flex; margin: 0px 0px; }
.redButtonLg a { color: #ffffff; border: 1px solid #eb1317; background: #eb1317; padding: 15px 20px; font-size: 22px; font-family: 'Open sans', sans-serif; }
.redButtonLg a:hover { background: transparent; color: #eb1317; font-size: 22px; }

.redButtonMd { display: inline-flex; margin: 0px 0px; }
.redButtonMd a { color: #ffffff; border: 1px solid #eb1317; background: #eb1317; padding: 10px 15px; font-size: 18px; font-family: 'Open sans', sans-serif; }
.redButtonMd a:hover { background: transparent; color: #eb1317; font-size: 18px; text-decoration: none; }

.redButtonSm { display: inline-flex; margin: 0px 0px; }
.redButtonSm a { color: #ffffff; border: 1px solid #eb1317; background: #eb1317; padding: 10px 15px; font-size: 14px; font-family: 'Open sans', sans-serif; }
.redButtonSm a:hover { background: transparent; color: #eb1317; font-size: 14px; }

.returnToList { font-size: 14px; padding: 20px 0px; }
.returnToList a:hover { text-decoration: none; }
.returnToList span { padding-right: 10px; }

.saveDesc { line-height: 24px; }
.saveLink { float: right; margin: 20px 0px; }
div.saveLink a { color: #0763af; font-weight: 600; transition: none; }
div.saveLink a:hover { padding: 0px; }
.saveMain { border-bottom: 1px solid #e4e4e4; border-top: 1px solid #e4e4e4; padding: 60px 15px; }
.saveMain > p > a { color: #0763af; transition: 0.3s all ease; }
.saveMain a:hover { color: #eb1317; text-decoration: none; }
.saveMain p { margin: 0; padding: 0; font-size: 14px; margin-bottom: 5px; }
.saveTitle { color: #0763af; font-size: 16px; margin: 20px 0px; font-weight: 700; }


a.scrollToTop { background: #999999; border: 1px solid #999999; color: #ffffff; font-size: 32px; padding: 15px; text-align:center; font-weight: bold; text-decoration: none; position:fixed; bottom:20px; right:20px; display:none;  z-index: 500; }
a:hover.scrollToTop { text-decoration:none; }
.scrollToTop img{ width:35px; height:auto; vertical-align: baseline; }

/* Secondary Nav */
.secondaryNav { /*border-right: 1px solid #e4e4e4;*/ padding: 0px; border-bottom: 0px; font-family: 'Open Sans', Tahoma, sans-serif; }
.secondaryNav a { color: #666666; transition: 0.3s all ease; }
.secondaryNav a:hover { color: #666666; padding-left: 5px; text-decoration: none; }
.secondaryNav a.actionLink { transition: none; }
.secondaryNav a:hover.actionLink { padding: 0; }
.secondaryNav ul { list-style: none; margin: 0; padding: 0; }
.secondaryNav li { line-height: 24px; cursor: pointer; }
.secondaryNavCat { color: #666666; padding: 0px; margin-top: 20px; margin-bottom: 10px; font-size: 14px; font-weight: 700; }
.secondaryNavCatWrap { border-bottom: 1px solid #e4e4e4; border-top: 0px solid #e4e4e4; color: #666666; font-weight: 700; padding: 20px 15px; padding-left: 0px; }
.secondaryNavHead { border-bottom: 1px solid #e4e4e4; color: #eb1317; padding: 20px 0px 0px; }
.secondaryNavHeadLearn { border-bottom: 1px solid #e4e4e4; color: #eb1317; padding: 20px 0px; }
.secondaryNavLinks { padding-bottom: 30px; }
.secondaryNavOfferingCat { color: #666666; padding: 0px; margin-top: 20px; margin-bottom: 10px; font-size: 14px; font-weight: 700; cursor: auto !important;}
.secondaryNavOfferingLinks a:hover { text-decoration: none; }
.secondaryNavItems { display: none; }
.secondaryNavItems li { border-left: 5px solid #ffffff; border-bottom: 1px solid #e4e4e4; padding: 20px 10px; transition: 0.3s all ease; }
.secondaryNavItems li:hover { border-left: 5px solid #eb1317; }
.secondaryNavItems li.selected { background: #f4f4f4; border-left: 5px solid #eb1317; }
.secondaryNavItems a { transition: none; }
.secondaryNavItems a:hover { padding: 0px; }

.secondarySubtitle { font-size: 14px; text-transform: uppercase; }
.secondaryTitle  { font-size: 22px; font-weight: 700; margin-bottom: 5px; }

/* New Feed */
.twitterStatus { background: #000000; font-family: 'Open Sans', sans-serif; font-size: 18px; padding: 30px 0px; text-align: center; color: #ffffff; }
.twitterStatus a { color: #F37962; /*color: #eb1317;*/ }
.twitterStatus a:hover { color: #eb1317; }
.twitterStatus div { display: inline-block; /*white-space: nowrap;*/ }

.twitterTimeline .twitterUser { display: inline-block; }
.twitterTimeline > div > div { margin-bottom: 30px; }

/* Rotator Modification */
li.item.captionTop .contentConstrain .slideCaption { height: 45%; left: 0; right: 0; margin-left: auto; margin-right: auto; top: 30px; text-align: center; }
li.item.captionTopLeft .contentConstrain .slideCaption { height: 45%; left: 0; top: 30px; }
li.item.captionTopRight .contentConstrain .slideCaption { height: 45%; right: 0; top: 30px; }
li.item.captionLeft .contentConstrain .slideCaption { height: 45%; left: 0; margin-top: auto; margin-bottom: auto; }
li.item.captionRight .contentConstrain .slideCaption { height: 45%; right: 0; margin: auto; }
li.item.captionCenter .contentConstrain .slideCaption { height: 45%; left: 0; right: 0; top: 0; bottom: 0; margin: auto; text-align: center; }
li.item.captionBottom .contentConstrain .slideCaption { height: 45%; bottom: 0; top: auto; left: 0; right: 0; margin-left: auto; margin-right: auto; text-align: center; }
li.item.captionBottomLeft .contentConstrain .slideCaption { height: 45%; left: 0; bottom: 0; top: auto; }
li.item.captionBottomRight .contentConstrain .slideCaption { height: 45%; right: 0; bottom: 0; top: auto; }

/* Dojo Grid Overrides */
*:focus{outline:none !important;}
span.tabLabel { color: #666666;}
.dijitTabContainerTop-tabs { position: relative; }
div.dijitTabContainerTop-tabs.dijitTabNoLayout > div.dijitTab { padding:10px 10px; }
div.dijitTabContainerTop-tabs.dijitTabNoLayout > div.dijitTab.dijitChecked { border-top: 2px solid #eb1317; font-weight:bold; }
div.dijitTabContainerTop-tabs.dijitTabNoLayout { position: relative; }
div.dijitTabContainer.dijitTabContainerTop.dijitContainer.dijitLayoutContainer.dijitTabContainerNoLayout { margin: 20px 0px; }
div.dijitTabPaneWrapper.dijitTabContainerTop-container { border: 0px; }
div.dijitTabContainerTop-tabs div.dijitTab > div.dijitTabInnerDiv { box-shadow: none; }
.dijitTab {background:none !important;}
.dijitTabContainerTop-tabs .dijitTab { background-color: #ffffff; }

/* Footer Overrides */
.aeFooter { font-family: 'Open Sans', sans-serif; width: 100%; background: #333333; color: #a9a9a9; padding: 60px 0px 80px; }
.aeFooter a { color: #a9a9a9; font-size: 13px; line-height: 25px; }
.aeFooter a:hover { color: #ffffff; padding-left: 5px;}
.aeFooter .twitterTimeline a { color: #cccccc; padding-left: 0px; }
.aeFooter .twitterTimeline a:hover { color: #ffffff; }
.aeFooter p { margin: 0; }
.aeFooter .body { margin-bottom: 30px; }
.aeFooter .header { color: #ffffff; font-size: 18px; /*letter-spacing: 1px;*/ margin: 0px; margin-bottom: 5px; padding: 0px; /*text-transform: uppercase;*/ }

.aeFooter.container12 .body p { margin-top: 0; margin-bottom: 10px;}
p.footerContact {color: #fff;}
.footerContact {color: #ffffff;}
.footerContact {font-size: 105%;}

.badgeLink { display: inline; }
.badgeLink a { transition: none; -webkit-transition: none; -moz-transition: none; }
div.badgeLink a:hover { padding-left: 0px; }


/* Theme modifications */
.wpthemeHeader { /*default.css line 46*/ height: auto; }

.wpthemeFooter { /*default.css line 413*/ background: #000000; display: block; padding: 0px 20px; }
.wpthemeFooter > .wpthemeInner { /*default.css line 416*/ width: 100%; padding: 0; }

.wpthemeLine { border-bottom: 1px solid #e4e4e4; width: 100%; position: relative; top: 2.8em; }
.wpthemeBanner .wpthemeBannerInner { padding: 0; }

.wpthemeBanner > .wpthemeBannerInner > .wpthemeInner > ul.wpthemeLinks { border-bottom: 0!important; top: 2px; }
ul.wpthemeLinks li.wpthemeLinkIcon a:active, ul.wpthemeLinks li.wpthemeLinkIcon a:focus, ul.wpthemeLinks li.wpthemeLinkIcon a:hover { background: transparent; }

.wpthemeBanner .wpthemeBranding .wpthemeBrandingLink { position: relative; }

.wpthemeBanner .wpthemeMobileBorder {
  border: none;
}
.wpthemeBanner {
	max-height: 83px;
}






#top_alert_2, #top_alert_1 {
  height: auto;
}


/* Accessibility tweaks */

.wpthemeBannerInner ul.wpthemeLinks li a span {
  color:#6a6a6a;

}

.wpthemeBanner .wpthemePrimaryNav li a:link {

  color: #6a6a6a;
}
/* End Accessibility tweaks */

/* Styles from Header component */
.wpthemePrimaryNav li { position: relative; top:0px; }

.wpthemePrimaryNav li.wpthemeSelected:after ,.wpthemeSelected:before  {
  bottom: -21px;
  border-bottom:10px solid #0763af;
  content:"";
  width:0;
  height:0;
  position:absolute;
}

.wpthemePrimaryNav li.wpthemeSelected:before {
  left:50%;
  border-right:.8em solid transparent;
}

.wpthemePrimaryNav li.wpthemeSelected:after {
  right:50%;
  border-left:.8em solid transparent;
}

li.currentWebsite { position: relative; }

.wpthemeLinks li.currentWebsite:after ,.currentWebsite:before  {
  bottom: -12px;
  border-bottom:10px solid #cccccc;
  content:"";
  width:0;
  height:0;
  position:absolute;
}

.wpthemeLinks li.currentWebsite:before {
  left:50%;
  border-right:.8em solid transparent;
}

.wpthemeLinks li.currentWebsite:after {
  right:50%;
  border-left:.8em solid transparent;
}
/* End Styles from Header Component */



.wpthemeMainContent {
	border: none;
}

.wpthemeNavContainer1 {
	margin-top:11px;
}

.videowrapper {
    float: none;
    width: 100%;
    position: relative;
    padding-bottom: 30.25%;
    padding-top: 30px;
    height: 0;
   max-width: 630px;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0px;
}


/* All Media Queries */
@media screen and (max-width: 1366px) {
  .wpthemeNavToggleBtn { padding: 0px; width: 36px; position: absolute; right: 0; top: 65px; }
  .wpthemeBanner .wpthemeMobileBorder { display: none !important; }  
  .wpthemeBanner ul.wpthemeCommonActions.wpthemeRight { margin-top: 0px; margin-right: 100px; }
  .wpthemeBanner .wpthemeBranding img { 
    background-position: top left; 
    height: auto; 
    background-size: 100%; 
    margin: 38px 0px 15px 0px;
    width: 450px;
    padding-top: 10px; 
    padding-bottom: 0px; 
  }
  
  /* un-hide the search box inside the menu */
  .wpthemeBanner div.wpthemeMobileNav div.wpthemeSearch {display: block; font-size: 1.5em; height: 2.4em; border-radius: 0px; border: 0;  background: transparent; position: static; width: 100%; box-shadow: none;  padding: 0; margin: 0px; float: left;}

  .wpthemeBanner div.wpthemeMobileNav div.wpthemeSearch input.wpthemeSearchButton { background-position: 0 -240px; float: right; padding: 6px 4px; margin-top: 5px; }  
  .wpthemeBanner div.wpthemeMobileNav div.wpthemeSearch input.wpthemeSearchText { border: 0; padding: 10px 0px; width: 90%; }
}

@media screen and (max-width: 1024px) {
  a.scrollToTop { bottom: 10px; right: 10px; }
  
  .blueButtonMd a { font-size: 14px; }

  .ctaBanner { padding: 20px 50px; }

  li.wpthemeNavListItem.wpthemeNavSearch { border: 0; }

  #logoutlink, #wpthemeLogin a { display: none; }

  .pageTitleRow { padding: 20px 10px; }

  .promoSlideshow .mblPageIndicator { display: none; }
  .promoSlideshow.caption.full .slideCaption { position: static; max-width: 100%; margin: auto; padding: 20px; }
  .promoSlideshow .captionCta { display: none; }
  .promoSlideshow .slideCaption .headline { font-size: 75%; line-height: 38px; margin-bottom: 5px; }
  .promoSlideshow .slideCaption .subheadline { font-size: 40%; line-height: 24px; }

  .redButtonMd a { font-size: 14px; }

  .wpthemeBanner .wpthemeBannerInner { padding: 0px 5px; }
  .wpthemeBanner ul.wpthemeLeft.wpthemeCommonActions .wpthemeBranding { padding: 0px; margin: 0px }
  /*.wpthemeBanner div.wpthemeMobileNav { position: relative; z-index: 9999; box-shadow: none; top: 0px!important; }*/
  /* hide search */
  .wpthemeBanner div.wpthemeSearch { display: none;}  
  /* un-hide the search box inside the menu */
  .wpthemeBanner div.wpthemeMobileNav div.wpthemeSearch {display: block; font-size: 1.5em; height: 2.4em; border-radius: 0px; border: 0;  background: transparent; position: static; width: 100%; box-shadow: none;  padding: 0; margin: 0px; float: left;}

  .wpthemeBanner div.wpthemeMobileNav div.wpthemeSearch input.wpthemeSearchButton { background-position: 0 -240px; float: right; padding: 6px 4px; margin-top: 5px; }  
  .wpthemeBanner div.wpthemeMobileNav div.wpthemeSearch input.wpthemeSearchText { border: 0; padding: 10px 0px; width: 90%; }

  .wpthemeLine { display: none; }
  #wpthemeTopNavToggleBtn { display: none; }
  .wpthemeNavToggleBtn { top: 50px; } 
  .wpthemeBanner ul.wpthemeCommonActions.wpthemeRight { display: none; }
  .wpthemeBanner .wpthemeBranding img { 
  border: 0px solid red; 
  height: auto; 
  padding: 0px;
  margin: 38px 0px 15px 0px;
  width: 385px;
  }
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 799px) {
  #coa_topmenu { display:none; } /* mobile.css line 44 */

  .featureLearnHead { font-size: 26px; line-height: 38px; margin: 0; }
  .featureText { font-size: 14px; line-height: 26px; margin: 10px 0px; }

  .marketing { margin: 0px; display: flex; flex-direction: column; }
  .marketing .grid6of12.noBleed.first { -webkit-order: 1; order: 1; width: 100%; }
  .marketing .grid6of12.noBleed.second { -webkit-order: 2; order: 2; width: 100%; }
  .marDesc { padding: 5%;}  
}

@media screen and (max-width: 768px) {
  
  .wpthemeBranding img { 
   margin: 38px 0px 15px 0px;
   width: 385px;
  }
}

@media screen and (max-width: 640px) {
  .featureMain > div.grid4of12:last-child {
    border: 1px solid red; 
    margin-bottom: 0px; 
  }
  
  .featureMain > div.grid4of12 {
    margin-bottom: 60px; 
  }

}

@media screen and (max-width: 480px) {
  
  /*.wpthemeBanner .wpthemeSearch {display: none;} */
  
  .wpthemeLinks {display: none;}
  
  .aboutWrapper img { margin-bottom: 15px; }
  
  .aeFooter .header { padding: 0px 10px; }
  .aeFooter .body { padding: 0px 10px; }
  
  .contactAside { display: none; }
  .contactBody { display: block; }

  .ctaBanner { padding: 20px 50px; }
  .ctaBanner h2 { font-size: 28px; margin: 0px; margin-bottom: 15px; line-height: 36px; }
  .ctaBannerText { font-size: 18px; }
  
  .divider { display: none; }
  
  .featureDesc { padding: 0px 10px 40px; }
  .featureHead { padding: 40px 10px; }
  .featureHeadCenter span { padding: 0; }
  .featureHeadLeft span { padding: 0; background: transparent; }
  .featureOfferingLink { padding: 0px 10px 10px; }
  .featureMain > div.grid4of12 { margin-bottom: 60px; }  
  .featureOfferingDesc { padding: 0px 10px 60px; }
  .featureOfferingHead { padding: 0px 10px 10px; }
  .featureRow { padding-bottom: 0; }
  .featureText { padding: 0px 10px; }
  
  .flexMain { margin: 0px; display: flex; flex-direction: column; }
  .flexMain div.flexFirst { -webkit-order: 1; order: 1; }
  .flexMain div.flexSecond { -webkit-order: 2; order: 2; }
  .flexMain div.flexThird { -webkit-order: 2; order: 2; }
  .flexMain div.flexFourth { -webkit-order: 2; order: 2; }
  .flexMain div.flexFifth { -webkit-order: 2; order: 2; }
  
  .landingFeatureDesc { padding: 0px 10px; }
  .landingFeatureHeadWrap { padding: 20px 10px; }
  .landingFeatureHeadWrap2 { padding: 20px 10px; }

  .marketing { margin: 0px; display: flex; flex-direction: column; }
  .marketing .grid6of12.noBleed.first { -webkit-order: 1; order: 1; }
  .marketing .grid6of12.noBleed.second { -webkit-order: 2; order: 2; }
  .marketing .grid6of12.first { -webkit-order: 1; order: 1; }
  .marketing .grid6of12.second { -webkit-order: 2; order: 2; }
  .marDesc { padding: 5%; }

  .mobile ul.wpthemeLinks li.wpthemeLinkIcon {display:none; }
  .mobile .wpthemeBanner > .wpthemeBannerInner > .wpthemeInner > ul.wpthemeLinks { /*top: 24px;*/ display: none; }
  .mobile .wpthemeLinks a span { font-size:0.8em; }
  .mobile .wpthemeLinks { width:88%; }
  
  .pageHead h1 { font-size: 28px; line-height: 36px; margin-bottom: 0px; }
  .pageSubhead h2 { font-size: 18px; margin-top: 5px; margin-bottom: 0px; }
  .pageTitleRow { padding: 20px 10px; }
  
  .promoSlideshow .mblPageIndicator { display: none; }
  .promoSlideshow.caption.full .slideCaption { position: static; max-width: 100%; margin: auto; padding: 20px; }
  .promoSlideshow .captionCta { display: none; }
  .promoSlideshow .slideCaption .headline { font-size: 40%; line-height: 24px; margin-bottom: 5px; }
  .promoSlideshow .slideCaption .subheadline { font-size: 25%; line-height: 18px; }

  .pspContent p, .pspContent h3 { padding: 0px 10px; }
  .pspDisclaimerHead { padding: 0px 10px; }
  .pspHeader h2 { font-size: 24px; padding: 0px 10px; }
  .pspHeader h3 {font-size: 22px;font-weight: 300;color: #ffffff;margin-top: 18px;font-family: 'Open sans', sans-serif; line-height: 34px;}
  .psp_rebateChickletWrapper { width: 100%; }
  
  .secondaryNav { padding: 0px 10px; }
  .secondaryNavLinks { display: none; }
  
  .wpthemeBanner ul.wpthemeCommonActions.wpthemeRight { margin: 0px; }
  .wpthemeBanner .wpthemeBranding img { 
    margin: 5px 0 45px 0; 
    width: 250px; 
    height: auto;
    padding: 0px; 
    padding-top: 10px; 
  	margin: 5px 0 15px 0;
  }
  .wpthemeMainContent {
    border: none;
    margin-top: 0px;
  }
  .wpthemeNavToggleBtn { 
    padding: 0px; 
    width: 36px; 
    position: absolute; 
    right: 0; 
    top: 15px; 
  }
  .videowrapper {
	height: 70px;
  }
}



/* Rebates Mobile navigation overrides */ 
/* Need to be moved to another CSS */


/* Added for phone */
  .wpthemeLayoutContainers {
    margin-top:0px; 
  }



  .wpthemeBanner .wpthemeBranding img {
      background-image: none;
      background-position: top left;
      background-repeat: no-repeat;
      background-size: 100%;
      height: auto;
	  margin: 45px 0px 15px 0px;
      width: 450px;
  }




  .wpthemeMobileNav {
    position: absolute;
    top: 0px;
  }




.wpthemeBanner .wpthemeBannerInner .wpthemeInner {
background: none;
border: none;
position: relative;
width: 100%;
max-width: 1170px;
height: 100px;
}





/* Fix for Safari greater than 1366 
*/
.wpthemeBannerInner 
{
    max-height: 190px;    
}





.wpthemeBannerPrimaryNavigation {
	background: transparent;
	border-bottom: none;
	padding: 0;
	position: relative;
	top: 10px;
}

.wpthemeNavToggleBtn {
  position:relative;
  float:right;
  right:-0px;
  top: 50px;
  padding: 0px;
  margin:0px;
}










/* Rebates Mobile navigation overrides */ 
/* Need to be moved to another CSS */

@media screen and (max-width: 1366px){
  .wpthemeMobileNav {
    position: absolute;
    top: 132px;
  }

  .wpthemeBannerInner {
      height: auto;    
  }


  .wpthemeMainContent {
    border: none;
    margin-top: 0px;
  }

.wpthemeNavToggleBtn {
  position:relative;
  float:right;
  right:0px;
  top: 50px;
  padding: 0px;
  margin:0px;
}

.wpthemePrimaryNav li.wpthemeSelected:after, .wpthemeSelected:before
{
  bottom: -12px;
  border-bottom:10px solid #0763af;
  content:"";
  width:0;
  height:0;
  position:absolute;
}

.wpthemeNavContainer1 {
margin-top:21px;
}


}

@media screen and (max-width: 1024px){
  .wpthemeMobileNav {
    margin-top: 0px;
    position: absolute;
    top: 112px;
  }

  .wpthemeMobileNav.wpthemeMobileSide {
    top: 140px!important;
  }


/* Added for phone */
  .wpthemeLayoutContainers,.wpthemeMainContent {
    margin-top:0px; 
  }




.wpthemeNavToggleBtn {
  position:relative;
  float:right;
  right:-100px;
  top: 50px;
  padding: 0px;
  margin:0px;
}


}

@media screen and (max-width: 768px){

	  .wpthemeMobileNav.wpthemeMobileSide {
		top: 110px!important;
	  }

	  .wpthemeLayoutContainers {
		margin-top:0px; 
	  }

	   #top_alert_2, #top_alert_1 {
		position: relative;
		height: auto;
		clear: both;
	  }

	  .wpthemeMainContent {
		margin-top:0px; 
	  }

	.wpthemeNavToggleBtn {
	  position: absolute;
	  top: 50px;
	  right:0px;
	  padding: 0px;
	  margin:0px;
	}

}

@media screen and (max-width: 480px){

  .wpthemeMobileNav {
    margin-top: 0px;
    position: absolute;
    top: 65px;
  }


  .wpthemeBanner .wpthemeBannerInner .wpthemeInner {
    background: none;
     border: none;
     position: relative;
     width: 100%;
     max-width: 1170px;
     height: 0px;
  }

  .wpthemeBanner .wpthemeBranding img {
      background-image: none;
      background-position: top;
      background-repeat: no-repeat;
      background-size: 100%;
      height: auto;
      margin-top: 10px;
      width: 300px;
	}


.wpthemeNavToggleBtn {
	background: none;
  	top: 20px;
  	right:0px;
  	padding: 0px;
  	margin:0px;
  }
  
  .imgRes {
    width: 100% !important;
    height: auto !important;
  }

}

@media screen and (max-width: 375px){

  .wpthemeBanner .wpthemeBranding img {
      background-image: none;
      background-position: top;
      background-repeat: no-repeat;
      background-size: 100%;
      height: auto;
      margin-top: 10px;
      width: 250px;
  }	

	.wpthemeNavToggleBtn {
	  background: none;
	  top: 20px;
	  right:0px;
	  padding: 0px;
	  margin:0px;
	}

}


/* End Mobile navigation overrides */


/* Override Default*/

.wpthemeMainContent {
	margin-top:0px; 
}

div#top_alert {
  clear:both;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}


